*{
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-ms-border-radius: 0!important;
	-o-border-radius: 0!important;
	border-radius: 0!important;
	outline: 0;
}


@font-face {
    font-family: 'Panton-Regular';
    src: url('../fonts/Panton-Regular.eot');
    src: url('../fonts/Panton-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Panton-Regular.woff') format('woff'),
         url('../fonts/Panton-Regular.ttf') format('truetype'),
         url('../fonts/Panton-Regular.svg#Panton-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Panton-Bold';
    src: url('../fonts/Panton-Bold.eot');
    src: url('../fonts/Panton-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Panton-Bold.woff') format('woff'),
         url('../fonts/Panton-Bold.ttf') format('truetype'),
         url('../fonts/Panton-Bold.svg#Panton-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Panton-Thin';
    src: url('../fonts/Panton-Thin.eot');
    src: url('../fonts/Panton-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Panton-Thin.woff') format('woff'),
         url('../fonts/Panton-Thin.ttf') format('truetype'),
         url('../fonts/Panton-Thin.svg#Panton-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MinionPro-Regular';
    src: url('../fonts/MinionPro-Regular.eot');
    src: url('../fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MinionPro-Regular.woff') format('woff'),
         url('../fonts/MinionPro-Regular.ttf') format('truetype'),
         url('../fonts/MinionPro-Regular.svg#MinionPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Panton-Thin';
    font-weight:bold;*/
    font-family: 'Panton-Regular';
}


.btn:active,.btn:focus,a:active,a:focus{outline: 0}
.no-border-right{border-right: 0!important}
.no-border-left{border-left: 0!important}
.no-padding{padding: 0!important}
.hero-spacer {margin-top: 50px}
.hero-feature{margin-bottom: 30px; height:451px; overflow:hidden;}

.hero-feature-public {
    height: 377px;
}

select{border:1px solid #ddd;padding:3px}

body {
    font-family: 'Panton-Regular';
    color: #333;
    /*background-image: linear-gradient(#231f20, #616161);*/
    /*background-image: linear-gradient(#231f20, #CCC);*/
    background-image: linear-gradient(to bottom, #231f20 0px, /* Have one solid area */
    #231f20 128px, /* at the top (128px high). */
    #231f20 128px, /* Then begin the gradient at 128px */
    #f1f1f1 100% /* and end it at 100% (= body's height). */
    );
}

.main-container {
    margin-top: 52px;
}

@media (min-width: 768px) {
    body {
        /*background-position: 0 129px;*/
        background-repeat: no-repeat;
    }

    .main-container {
        margin-top: 223px;
    }
}

@media (min-width: 992px) {
    body {
        /*background-position: 0 129px;*/
        background-repeat: no-repeat;
    }

    .main-container {
        margin-top: 193px;
    }

}

.main-container{
	/*padding-top: 20px;*/
	background: #fff;
    min-height:400px;
    padding-bottom:20px;
}
header {
    padding-top: 0px;
    /*background: #f1f1f1;*/
  
}
header .well{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	padding: 0;
	padding-top: 20px;
	border: 0;
	background: transparent;
}
header .logo{
	padding: 0;
}
header .logo a{
	color: #333;
	font-size: 35px;
	font-family: 'Panton-Regular';
}
header .logo a span{
	color: #01baff;
}
header .logo a:hover{
	text-decoration: none;
}
.slider{
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 20px;
}
ul.bxslider {
	list-style: none;
}
.bx-wrapper .bx-viewport {
	top: 0;
	left: 0;
}
.bx-wrapper img {
	width: 100%;
}
.bx-viewport {
	max-height: 500px!important;
}
/*.input-search{
	position: relative;
	z-index: 1;
}*/

.btn-group-cart, .btn-group-cart .btn{
	width: 172px;
}

@media (max-width: 767px){

.btn-group-cart, .btn-group-cart .btn{
	width: 100% !important;
}
}

.btn-group-cart .btn{
	text-align: center;
}
.btn-group-cart .dropdown-menu{
	z-index: 10001;
	left: inherit;
	right: 0;
}
.btn-group-cart .icon-cart{
	margin-right: 5px;
}
ul.cart-content{
	
}
ul.cart-content b{
	font-weight: normal;
	display: block;
	font-family: 'Panton-Regular';
	/*font-size: 16px;*/
	color: #01baff;
}
.link-p{
	display: block;
	min-height: 250px;
	height: auto;
	width: 100%;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.first-p{
	min-height: 169px;
}
.def-img{
	position: inherit!important;
	width: auto!important;
	height: inherit!important;
	max-width: inherit!important;
	max-height: inherit!important;
	left: inherit!important;
	top: inherit!important;
}
.prod-caption{
	background: #fbfbfb;
	border-top: 1px solid #ddd;
}
.prod-caption h4{
	font-size: 16px;
	/*height: 40px;*/
	overflow: hidden;
}
span.title{
	display: block;
	font-size: 20px;
	border-bottom: 3px solid #eee;
	padding-bottom: 8px;
	margin-bottom: 20px;
	font-family: 'Panton-Regular';
	font-size: 22px;
	color: #01baff;
}
footer{
	color: #eee;
	background: #313131;
}
footer h4{
	border-bottom: 1px solid #5d5d5d;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}
footer .column ul{
	font-size: 13px;
	list-style: none;
	padding: 0;
	line-height: 22px;
}
footer .column ul a{
	color: #a09f9f;
}
footer .copyright{
	padding: 10px;
	color: black;
}
.navbar {
    /*background:white;
  color:black;*/
    background: #595959;
    color: white;
    margin-bottom: 0;
}
@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top: 5px;
		padding-bottom: 5px;
	}

    .nav > li > a {
        padding: 5px 10px;
        /*margin: 0px 3px;*/
    }

    /*.nav > li:first-child > a {
        margin-left:0px;
    }

    .nav > li:last-child > a {
        margin-right: 0px;
    }*/

    .navbar li ul li a {
        color: black !important;
    }

}

.navbar-toggle .icon-bar {
    background-color: #EEE;
}

.navbar li a {
    color: white;
    font-family: "Panton-Regular",Arial,sans-serif;
    font-size: 15px;
    /*text-transform: uppercase;*/
    -ms-transition: all 100ms ease-in-out 0s;
    -moz-transition: all 100ms ease-in-out 0s;
    -webkit-transition: all 100ms ease-in-out 0s;
    -o-transition: all 100ms ease-in-out 0s;
    transition: all 100ms ease-in-out 0s;
}
.navbar li a:hover, .navbar li a.active, .navbar li a:focus{
	color: #01baff !important;
    background-color: transparent !important;
}
.navbar li.nav-dropdown .caret{
	border-top-color: #fff;
	border-bottom-color: #fff;
}




@media (min-width: 768px) {
	.navbar li.nav-dropdown ul li a{
		font-family: MinionPro-Regular;
		font-size: 15px;
		color: #333!important;
		text-transform: inherit;
	}
	.navbar li.nav-dropdown ul li a:hover{
		background-color: #f1f1f1!important;
	}
}
.list-categ a{

	background: #fbfbfb;
	-ms-transition: all 100ms ease-in-out 0s ;
	-moz-transition: all 100ms ease-in-out 0s ;
	-webkit-transition: all 100ms ease-in-out 0s ;
	-o-transition: all 100ms ease-in-out 0s ;
	transition: all 100ms ease-in-out 0s ;
}
.list-categ a:hover{
	background: #fff;
	color: #01baff;
}
.thumbnail:hover{
	box-shadow: 0 0 10px 1px #f1f1f1;
}
.catalogue-pagination{
	margin: 0;
	margin-bottom: 40px;

}
.catalogue-pagination li.disabled:hover a{
	cursor: default;
}
.catalogue-pagination li a{
	-ms-transition: all 100ms ease-in-out 0s ;
	-moz-transition: all 100ms ease-in-out 0s ;
	-webkit-transition: all 100ms ease-in-out 0s ;
	-o-transition: all 100ms ease-in-out 0s ;
	transition: all 100ms ease-in-out 0s ;
	padding: 3px 12px;
}
.back-top{
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 30px;
	background: #555;
	color: #fff;
	height: 23px;
}
.back-top:hover, .back-top:focus, .back-top:active{
	color: #fff;
}
.back-top:hover{
	-ms-transition: all 100ms ease-in-out 0s ;
	-moz-transition: all 100ms ease-in-out 0s ;
	-webkit-transition: all 100ms ease-in-out 0s ;
	-o-transition: all 100ms ease-in-out 0s ;
	transition: all 100ms ease-in-out 0s ;
	background: #333;
}
.tbl-cart thead{
	background: #f8f8f8
}
.tbl-cart .td-qty{
	white-space: normal !important;
	width: 130px;
}
.btns-cart .btn{
	margin-right: 3px;
}
.tbl-checkout tbody tr td:nth-child(odd){
	background: #f8f8f8;
}
.input-qty-detail .bootstrap-touchspin{
	float: left;
	margin-right: 5px;
	width: 130px;
}



/*AutoComplete flyout */
.autocomplete_completionListElement {
    margin: 2px 0px 0px -5px !important;
    background-color: White;
    color: windowtext;
    border: 1px solid #434343 !important;
    cursor: 'default';
    overflow: auto;
    height: 200px;
    font-family: 'Panton-Regular';
    font-size: 15px !important;
    text-align: left;
    list-style-type: none;
    margin-left: 0px;
    z-index: 10000 !important;
    width: 499px;
    padding: 5px !important;
} 
    
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
    color: #357ebd;
    padding: 0px;
    margin-left: 0px;
    cursor: pointer;
}

    /* AutoComplete item */
.autocomplete_listItem
    {
    background-color : window ;
    color : windowtext ;
    
   }
  
  #fixAutoComplete ul {
   margin-left:0px;
   padding-left:0px;
  }
  
#fixAutoComplete ul li {
	display: block;
	float: none;
	margin-left: 1px;
	padding-bottom: 10px;
	margin:0px;
}

#fixAutoComplete ul li:hover {
	cursor: pointer;
}

.prodfinder li {
   float:left;
    margin-right:10px;
}



.form {
	padding: 10px;
	
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	position: relative;
	margin-bottom: 10px;
    top: 0px;
    left: 0px;
}

.form label {
	float: left;
	width: 150px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

@media (max-width: 767px) {
.nav {
  
 
}
.navbar-nav {
margin: 7.5px;
}

select{margin-bottom:10px;}

}

.search-select-submit {
    font-size: 12px;
    height: 28px;
    margin-left: -3px !important;
}

td, th {
padding: 5px;
}


.redRow {

    color:Red;

}





/* these styles are for the demo, but are not required for the plugin */
		.zoom {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }



        .thesearchbutton {
            margin-left:5px;
        }

        .thesearchbutton input[type="submit"] {
            height: 25px !important;
          
        }

        .thesearchbutton a{
            padding:5px 10px 5px 10px !important;
            margin:0;
          
           font-size: 12px !important;

font-weight:normal;

        }



/*.nav > li > a {
    padding: 8px 12px;
}*/

        .btn-primary:hover{
            background:#0299d1;
        }


        .feedback-msg.success {
border-color: #dffddd;
color: #60AA30;
}

        .feedback-msg.success .heading {
color: #60AA30;
}

        .feedback-msg .heading, .feedback-msg .strong-heading {
margin: 0.7em 0;
line-height: 1.4em;
}

        .feedback-msg.success {
background-position: -120px 20px;
}

        .feedback-msg {
border: 10px solid #eee;
background: #fff url('../images/feedback-messages.png?706d6301') no-repeat 0 0;
padding: 3px 20px 3px 70px;
margin-bottom: 20px;
min-height: 42px;
background-position: 20px -120px;
}



        .thumbnail{
    margin-bottom:0;
}

        .sp-wrap{
            background:white;
        }


        .sp-large{
            text-align:center;
        }



        .qtybox{
            position: relative;
float: left;
color: #333;
background-color: #fff;
border-color: #ccc;
border-top: 1px solid;
border-left: 1px solid;
border-bottom: 1px solid;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;




        }

        .navbar-inverse {
    background-color:#f1f1f1;
   border:0;
    color:black;


}


        .vertical-menu {
    width: 100%; /* Set a width if you like */
}

.vertical-menu a {
    background-color: #eee; /* Grey background color */
    color: black; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 8px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
    margin-bottom:2px;
}

.vertical-menu a:hover {
    background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
    background-color: #4CAF50; /* Add a green color to the "active/current" link */
    color: white;
}


/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}



/*.checkboxFilter input[type=checkbox], .checkboxStyle input[type=checkbox], .checkboxSmallStyle input[type=checkbox] {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    .checkboxFilter input[type=checkbox] + label, .checkboxStyle input[type=checkbox] + label {
        padding-left: 35px;
        height: 26px;
        display: inline-block;
        line-height: 26px;
        background-repeat: no-repeat;
        background-position: 0 0;
      
        vertical-align: middle;
        cursor: pointer;
    }

    .checkboxFilter input[type=checkbox]:checked + label, .checkboxStyle input[type=checkbox]:checked + label {
        background-position: 0 -26px;
    }

.checkboxFilter label, .checkboxStyle label {
    background-image: url(../images/checkbox-bg.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/


.checkboxFilter input[type=checkbox] + label, .checkboxStyle input[type=checkbox] + label {
        padding-left: 10px;
        height: 26px;
        display: inline-block;
        line-height: 26px;
        background-repeat: no-repeat;
        background-position: 0 0;
      
        vertical-align: middle;
        cursor: pointer;
    }



.filter-list-category {
    padding: 10px 0px;
}

@media screen and (min-width: 992px) {
    .filter-list-category {
        padding: 3px 0px;
    }
}



.filter-content ul, .filter-content ol{
    list-style: none;
}

.filter-content ul li, .filter-content ol li{
   margin-left:-30px;
}

label{
    font-weight:initial;
}





#topslideshow1 {
    position: relative;
    /*width: 281px;*/
    width: 277px;
    height: 120px;
  
}

    #topslideshow1 > div {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }



#topslideshow2 {
    position: relative;
    /*width: 281px;*/
    width: 277px;
    height: 120px;
}

    #topslideshow2 > div {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }




.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}



.fixedbox {
    position: fixed;
    top: 167px;
    width:975px;
    background:white;
   z-index: 999;
}



/*.fixedleftbox {
    position: fixed;
    top: 167px;
    width: 193px;
    background: white;
    margin: 0px -15px;
    padding: 0px 15px;
}*/

.search-filter {
    font-size: 14px;
    
}

@media (min-width: 768px) {
    .search-filter {
        font-size: 13px;
    }

    #divproductfinder {
        margin-bottom: 20px;
    }

    #results-row {
        margin-top: 30px;
    }
}

    .search-filter a, .search-filter a:link, .search-filter a:visited {
        color:#333;
    }

.search-filter h3 {
    font-size: 16px;

}

    .search-filter h4 {
        font-size: 14px;
    }

.search-filter .filter-list {
    /*padding-inline-start: 35px;*/
        padding-left: 35px;
}

    .search-filter .category-list li {
        position: relative;
    }

    .search-filter .category-list:not(:first-child) {
        padding-left: 45px;
    }

    .search-filter .category-list .toggler {
        position: absolute;
        left: -12px;
        top: 2px;
        cursor: pointer;
        color:#01baff ;
        font-weight:bold;
    }

.pagination, .pagination li, .pagination li span, .pagination li a {
    color: #333;
}

.dropdown-menu {
    z-index: 10001;
}

.btn {
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
}

.header-undernav {
    background-color: #D9D9D9;
    font-size: 14px;
    padding: 2px 0px;
    color: #357ebd;
    /*overflow: hidden;*/
    height: 32px;
}

    .header-undernav i {
        color: #357ebd;
    }

    .header-undernav .divuser {
        margin-right: -15px;
        margin-top: auto;
        margin-bottom: auto;
        overflow: hidden;
        white-space: nowrap;
    }

        .header-undernav .divuser a {
            color: #357ebd;
        }

.search-submit {
    -webkit-border-top-left-radius: unset !important;
    border-top-left-radius: unset !important;
    -webkit-border-bottom-left-radius: unset !important;
    border-bottom-left-radius: unset !important;

    -webkit-border-top-right-radius: 15px !important;
    border-top-right-radius: 15px !important;
    -webkit-border-bottom-right-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}

.input-search input {
    height: 28px;
    padding: 3px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    /*color: black !important;*/
    background-color: #f6f6f6;
    background-image: none;
    border: 1px solid #DDD;
    border-top-left-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
    /*-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 10px rgba(0,0,0,0.1);*/
    background-color: #F2F2F2;
    color: #357ebd !important;
}

    .input-search input::placeholder {
        color: #357ebd !important;
    }

.input-search i {
    color: #FFF;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.custom-dropdown {
    font-size: 14px;
    background-color: #F2F2F2;
    color: #357ebd;
    height: 28px;
}

.cart-dropdown {
    padding: 4px 5px;
    color: #357ebd;
    font-size: 14px;
    background-color: #F2F2F2;
    height: 28px;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
    padding-left: 15px;
}

.btn-login {
    padding: 4px 5px;
    height: 28px;
    font-size: 14px;
    color: #357ebd;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
    padding-left: 15px;
}

#addToCartAlert {
    position: fixed;
    width: 300px;
    height: 100px;
    top: 10px;
    left: 50%;
    margin-left: -150px;
    z-index: 10005;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    /*padding: 10px;*/
    display: none;
}

    #addToCartAlert .close {
        margin-left: 10px;
    }

.dropdown-menu.cart-content {
    width: 300px;
}

select {
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
}

.search-filter .filter-choices {
    cursor: pointer;
    margin: 0px;
    padding: 15px 15px;
    margin: 0px -15px 0px -15px;
    /*border-top: 1px solid #CCC;*/
}

.search-filter .filter-choices:hover {
    background-color: #EEE;
}

    .search-filter .filter-choices i {
        font-size: 1.4em;
        color: #01baff;
    }

.search-filter .filter-group {
    /*border-bottom: 1px solid #CCC;*/
    margin: 0px -15px;
    padding: 0px 15px;
    border-top: 1px solid #CCC;
}

    .search-filter .filter-group:last-child {
        border-bottom: 1px solid #CCC;
    }

.search-filter .filter-content {
    display: none;
    margin-top: 2px;
}
.search-filter a.clearSearch {
    color: #01baff;
    margin-bottom: 5px;
    display: inline-block;
}

.btn-gridtoggle a {
    border: none;
}

.bulkPricing a:link, .bulkPricing a:visited, .bulkPricing a:hover {
    color: #333;
    text-decoration: none;
}

.alert-info {
    background-color: black;
    border-color: white;
    color: white;
}


.finder-toggle {
    background-color: #D9D9D9;
    padding: 10px 15px;
    color: #357ebd;
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
}

    .finder-toggle:after {
        font-family: 'FontAwesome';
        content: "\f106";
        float: right;
        color: #357ebd;
    }

    .finder-toggle.collapsed:after {
        content: "\f107";
    }

.collapse.dont-collapse-sm.in .search-filter, .collapsing.dont-collapse-sm .search-filter {
    margin: 10px 15px;
}

@media (min-width: 992px) {
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}